#header-outer[data-format=centered-logo-between-menu] .cart-menu-wrap {
    z-index: 10000
}

@media only screen and (min-width:1000px) {
    #header-outer[data-format=centered-logo-between-menu] nav {
        visibility: hidden
    }
}

#header-outer[data-format=centered-logo-between-menu] .span_3 {
    position: absolute;
    left: 50%;
    margin-right: 0
}

#header-outer[data-format=centered-logo-between-menu] .span_3 #logo.no-image {
    -ms-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%)
}

#header-outer[data-format=centered-logo-between-menu] .span_3 #logo:not(.no-image) img {
    -ms-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%)
}

#header-outer[data-format=centered-logo-between-menu] .row .col.span_9,
#header-outer[data-format=centered-logo-between-menu] .row .col.span_9 .sf-menu:not(.buttons) {
    left: 0;
    position: relative;
    text-align: center;
    width: 100%;
    z-index: 1
}

.bodyStuff#header-outer[data-format=centered-logo-between-menu] .row .col.span_9 .sf-menu:not(.buttons) {
    position: static
}

#header-outer[data-format=centered-logo-between-menu] #top .span_3,
#header-outer[data-format=centered-logo-between-menu] #top nav>.buttons {
    z-index: 10;
    position: absolute
}

#header-outer[data-format=centered-logo-between-menu] #top nav>.sf-menu>li ul {
    text-align: left
}

#header-outer[data-format=centered-logo-between-menu] #top nav>.sf-menu>li {
    float: none
}

#header-outer[data-format=centered-logo-between-menu] #top nav>.sf-menu>.megamenu {
    position: static
}

#header-outer[data-format=centered-logo-between-menu] nav #social-in-menu {
    position: absolute;
    left: 0
}

@media only screen and (min-width:1000px) {

    #header-outer[data-format=centered-logo-between-menu] #top nav>.buttons,
    #header-outer[data-format=centered-logo-between-menu] nav #social-in-menu {
        height: 100%
    }
}

#header-outer[data-format=centered-logo-between-menu] .logo-spacing {
    visibility: hidden;
    pointer-events: none;
    z-index: -100
}

@media only screen and (max-width:690px) {
    #header-outer[data-format=centered-logo-between-menu] .logo-spacing {
        display: none
    }
}

#header-outer[data-format=centered-logo-between-menu] .logo-spacing[data-using-image=false] {
    font-size: 22px;
    line-height: 22px;
    letter-spacing: -1px;
    width: 1px
}

#header-outer[data-format=centered-logo-between-menu] .logo-spacing img {
    margin-bottom: 0
}

#header-outer[data-format=centered-logo-between-menu] .logo-spacing img {
    width: 1px
}

#header-outer[data-format=centered-logo-between-menu] #top .span_9,
#header-outer[data-format=centered-logo-between-menu] #top .span_9 nav {
    /* width: 100%; */
}

.mobile {
    z-index: 99999999999999 !important;
    position: relative;
}

#header-outer[data-format=centered-logo-between-menu] .row .col.span_3 {
    pointer-events: none
}

.bodyStuff#header-outer[data-format=centered-logo-between-menu] .span_3 #logo:not(.no-image) img {
    transform: none
}

.bodyStuff#header-outer[data-format=centered-logo-between-menu] #top #logo {
    transform: translateX(-50%);
    pointer-events: auto
}

@media only screen and (min-width :1000px) {
    body[data-slide-out-widget-area-style=slide-out-from-right]:not(.material) #header-outer[data-format=centered-logo-between-menu] #top #logo {
        transform: translateX(-50%) !important
    }
}

@media only screen and (min-width :1px) and (max-width:999px) {

    #header-outer[data-format=centered-logo-between-menu] .span_3,
    #header-outer[data-format=centered-logo-between-menu] .span_3 #logo:not(.no-image) img {
        transform: none;
        -webkit-transform: none
    }

    #header-outer[data-format=centered-logo-between-menu] #top .span_9 {
        text-align: right;
        z-index: 10000;
        left: auto
    }
}